Kent Fredric │‫3﹪🔋

Modules

Changes for version 1.2.0

  • Dependencies
    • changed: develop sugggests Dist::Zilla::PluginBundle::Author::KENTNL v1.1.0 -> v1.2.0
    • removed: runtime requires Dist::Zilla::Plugin::AutoVersion::Relative
  • Features
    • Removed twitter-only mode.
    • removed support for autoversion. Git versions now mandatory.
  • Internals
    • Reorganised plugin configuration.